ion-grid {
    --ion-grid-padding: 0px;
    ion-row {
        padding: 0px;
        height: 100%;        
    }

    ion-col {
        padding: 0px;
        
    }

    .col-top-left {     padding-right: 8px; padding-bottom: 8px; }
    .col-top-right {    padding-left: 8px; padding-bottom: 8px; }
    .col-bottom-left {  padding-right: 8px; padding-top: 8px; }
    .col-bottom-right { padding-left: 8px; padding-top: 8px; }
}
img{
    width: 50%;
    height: 40%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
ion-card-title{
    text-align: center;
}
.c1{
    background-color: yellowgreen;
}
.c2{
    background-color: lightblue;
}
.c3{
    background-color: red;
}
.c4{
    background-color: purple;
}
.c5{
    background-color: pink;
}
.c6{
    background-color: burlywood;
}
ion-header{
    --ion-background: #6dd5ed;  /* fallback for old browsers */
}
ion-toolbar{
    --ion-background-color: #6dd5ed;  /* fallback for old browsers */
}
ion-card{
    --ion-background-color: #fff;  /* fallback for old browsers */
}
ion-buttons,button,ion-icon{
    background-color: transparent;  /* fallback for old browsers */
}